path: /build/build/macaroni-funtoo-race18-pkglist-0.20240826.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race18/usr/share/macaroni/layers/macaroni-funtoo-race18/
    && qlist -ICSv > /macaroni-funtoo-race18/usr/share/macaroni/layers/macaroni-funtoo-race18/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race18
    > /macaroni-funtoo-race18/usr/share/macaroni/layers/macaroni-funtoo-race18/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:e6c6379d0723603b9d4e97bbea12e61869f0eed309b9683beb88baec8d986e52
  package:
    name: macaroni-funtoo-race18
    version: "0.20240826"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race18
      version: '>=0'
      category: seed
    buildtimestamp: 2024-08-27 08:09:31.065225209 +0000 UTC m=+27.024970580
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race18
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 72539d22ade91d436f36e1aecdbeeb701dd94dc6faf90c1de6f86e482600eec8
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race18/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race18/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race18
  version: "0.20240826"
  category: pkglist
